a:link,a:visited { text-decoration: none; color:#001AFD; font-weight:bold; }
a:hover,a:active { text-decoration: underline; color:#2DA0FF; font-weight: bold; }
td,th { font-size:13px; }
img { border:0px; }
.links_seite { font-size:10px; }
* { font-family:Verdana; }
body { margin:0 auto 10px auto; width:950px;background-color:#E0EBFF;}
#header { margin: -30px 0 -30px 0; padding:0; }
#header > h2 { font-size:45px;width:950px; font-style:italic;}
#links { width:150px;float:left;}
#rechts { width:750px;border-left:solid 1px;padding-left:25px;float:right;min-height:550px;}
ul { list-style-type:none; margin-left:-30px;}
#menue > ul > li { font-size:11px;}
#menue { margin:-10px 0 30px -5px}
#partner {font-size:11px;margin-bottom:30px;}
#partnerueberschrift { text-decoration: underline;}
#partner > ul {margin-top:0px;margin-right:5px; }
#infobox { height:100px;font-size:10px;}
#sitetitle {width:100%;}
#sitetitle > h1 {font-size:15px; color:#0015D2; font-weight:bold;font-style:italic;height:20px;text-align:center;}
#content { width:100%;float:right;border:solid 1px;font-size:13px;margin:0; padding:0; }
#divkiller {float:none;}
#footer {float:left;width:950px;font-size:11px;text-align:center;}
.question { font-weight:bold; text-decoration:underline;}
.invisible { display:none;}
.games_download { color:red; font-weight:bold; }
.games_no_download { font-weight:bold; }
.games_topic { font-weight:bold; text-decoration:underline; }
.index_date { font-weight:bold; text-decoration:underline; }
.advertisement{width:100%;text-align:center}